package com.yc.education.mapper;

import com.yc.education.model.Contactus;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface ContactusMapper extends MyMapper<Contactus> {
    Contactus getContacusById(Integer id);
    List<Contactus> getContacus();
}